/* Style-Sheets */
* { font-family:"Source Sans Pro",Verdana,Arial,Geneva; }
body { font-size:14px; color:#333; background-color:#fff; margin:0; }
input,textarea { color:#000; }
input.edit, textarea.edit { padding:1px; margin:0; border:1px solid #999; }
input.warn, textarea.warn { padding:1px; margin:0; border:1px solid red; background-color:#fdd; }
h1,h2,h3,h4,h5,h6 { margin:0; }
h1 { font-weight:normal; font-size:24px; line-height:29px; color:#f70; display:block; margin:0; padding:0; }
h2 { text-transform:uppercase; display:block; padding:0; color:#f70; font-size:12px; letter-spacing:1px; }
h3 { text-transform:uppercase; font-size:18px; color:#1c401c; letter-spacing:1px; font-weight:normal; }
h4 { text-transform:uppercase; font-size:11px; color:#fff; background-color:#f70; padding:1px 1px 1px 3px; letter-spacing:1px; }
h5 { font-size:10px; font-weight:normal; color:#666; display:block; text-align:center; margin:0 auto; padding:2px 10px; }
img { border:none; display:block; }
p { margin:0; padding:0; }
pre { font-family:monospace; }
.admin { color:#33c; margin:0 0 0 4px; }
.adminbox {  background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.thumbnail {  }

div.hr { background-color:#999; border:none; height:1px; margin:7px 0; }
hr { display:none; }
ul.list { list-style-type:none; padding:0; margin:0; }
ul.list li { background-image:url(../images/dot.gif); background-repeat:no-repeat; background-position:0 1ex; padding-left:1em; }

#menu ul { list-style-type:none; padding:0; margin:0 0 11px 0; border-bottom:1px solid #999; }
#menu ul ul { margin-bottom:0; border:none; }
A { text-decoration:none; }
A:hover { text-decoration:underline; }
A.icon { margin:0 1px; }
A.icon:hover { text-decoration:none; }

A.navigation { color:#888; }
A.url { background:url(../images/link.gif) no-repeat left; padding-left:10px; color:#888; text-decoration:none; }
A.download { color:#888; text-decoration:none; }
A.download:before { font-family:x-siter; content:"\f0f6  " }
A.back { background:url(../images/links.gif) no-repeat left; padding-left:10px; color:#888; text-decoration:none; }
A.prev { background:url(../images/links.gif) no-repeat left; padding-left:10px; color:#888; text-decoration:none; }
A.next { background:url(../images/rechts.gif) no-repeat right; padding-right:10px; color:#888; text-decoration:none; }
A.navigation:hover,A.url:hover,A.download:hover,A.back:hover,A.prev:hover,A.next:hover { color:#f00; }
A.dir { color:#888; text-decoration:none; }
A.dir:hover { color:#888; text-decoration:none; }
A.dir:before { content:"\f114  "; font-family:x-siter; }
A.dir:hover:before { content:"\f115  "; font-family:x-siter; }

A.thread0 { font-size:10px; color:#777; font-weight:bold; margin:1px; }
A.thread1 { font-size:10px; color:#c00; font-weight:bold; margin:1px; }
A.thread0:hover,A.thread1:hover { color:#c00; text-decoration:none; }
div.thread0 { padding:2px 0; color:#c00; background-color:#e0e0e0 }
div.thread1 { padding:2px 0; color:#c00; background-color:#ccc; }
div.posting { background-color:#eeeeee; padding:2px; }
div.posting h4, div.posting .postinghead { color:#333; background-color:#ccc; display:block; margin:0; padding:1px; font-size:11px; text-transform:none; letter-spacing:0; }

#guestbookhead h2 { float:left; }
#guestbookhead a { float:right; color:#999; font-size:11px; margin:12px 12px 0 0; }

.foldhead { padding-left:10px; background:url(../images/rechts.gif) no-repeat left; font-weight:bold; color:#888; text-decoration:none; }
.foldheadhigh { padding-left:10px; background:url(../images/unten.gif) no-repeat left; font-weight:bold; color:#888; text-decoration:none; }
.foldhead:hover, .foldheadhigh:hover { text-decoration:none; }
.foldbody { display:none; font-size:12px; }
div.menuend { border-color:#999; border-width:1px 0 0 0; border-style:solid; padding:3px 0; }
.xsicon { font-family:x-siter; font-size:14px; line-height:16px; }
.box { margin: 0; background-color:#E8E1BE; border-style:solid; border-width:1px 0; border-color:#999; padding: 10px; }
.quote { margin:0 0 0 16px; color:#0000BE; }
.small { font-size:9px; }
.big { font-size:14px; }
.rot { color:#f00; }
.c { color:#66f; }
.subtxt { color:#999; font-weight:bold; }
.u { text-decoration:underline; }

.zoomicon { display:block; bottom:0; left:0; width:13px; height:13px; position:absolute; background:url(../images/zoom.gif) no-repeat 0 0; }

#b1 { width:924px; margin:0 auto; }
#b2 { width:924px; }
#b3 { top:0; left:0; width:100%; height:135px; background:#4ea83d; border-bottom:40px solid #eee; }
#b4 { clear:both; }
#b5 { float:left; width:100%; height:80px; background:#1c401c; }

#logo { width:400px; text-align:center; margin-left:-200px; position:absolute; top:20px; left:50%; }
a.logo { font:normal 60px/80px "Source Sans Pro"; color:#fff; text-shadow:4px 4px 10px rgba(0,0,0,0.3); }
#logo:first-letter { color:#fa0; }
a.logo:hover { text-decoration:none; }
#topmenu { float:left; border-top:1px solid #000; border-bottom:2px solid #000; width:900px; margin-left:12px; text-align:center; }
#menu { float:left; top:0; left:300px; position:absolute; }
#maincontent { float:left; width:912px; padding:12px 0 0 12px; margin-top:48px; }
#marginal { position:absolute; left:890px; top:148px; background-color:#fff; border:1px solid #999; width:324px; padding:8px 0 0 8px; }
#banner { position:absolute; left:30px; top:0; width:300px; }
#subnavi { position:absolute; left:216px; top:128px; }
#bmenu { margin-top:-40px; height:40px; border-left:1px solid #ddd; margin-left:12px; width:900px; }
#search { float:right; border-width:0 1px; border-style:solid; border-color:#ddd; padding-left:10px; height:40px; }
#searchfield { border:none; background:none; outline:none; width:64px; }
#searchsubmit { font-family:x-siter; font-size:20px; border:none; background:none; outline:none; }
#searchsubmit:focus,#searchsubmit:hover { color:red; }
#fxmenu { position:absolute; left:50%; width:150px; margin:12px 0 0 300px; text-align:right; }
#fxmenu ul { list-style-type:none; margin:0; padding:0; }
#impressum { position:absolute; left:50%; width:150px; margin:12px 0 0 -450px; text-align:left; color:#c5c8cd; }
#impressum ul { list-style-type:none; margin:0; padding:0; width:600px; }
#impressum li { float:left; width:200px; display:block; }
#impressum a { color:#c5c8cd; text-decoration:none; }
#impressum a:hover { color:#1c401c; background-color:#c5c8cd; }
.block { display:block; }
.fileselection { margin-left:32px; display:none; }
.language a  { display:block; float:left; padding:0; margin-right:8px; font-weight:bold; font-size:11px;  line-height:11px; color:#888; }
.language a:hover { color:#c00; }
.language span  { display:block; float:left; padding:0; margin-right:8px; font-weight:bold; font-size:11px;  line-height:11px; color:#c00; }

.gal a { display:block; background-color:#eee; color:#888; line-height:16px; padding:0; margin:2px 2px 0 0; width:16px; text-align:center; float:left; }
.gal a.activeSlide { background-color:#888; color:#fff; line-height:16px; padding:0; margin:2px 2px 0 0; }
.gal a:hover { text-decoration:none; }

#bmenu ul { list-style-type:none; margin:0; padding:0; float:left; }
#bmenu ul li { margin:0; display:inline-block; }
#bmenu ul li a { display:block; height:40px; padding:0 15px; border-right:1px solid #ddd; font:normal 12px/40px "Source Sans Pro"; }
a.menu0 { color:#8c919b; text-transform:uppercase; letter-spacing:1px; }
a.menu1, a.menu0:hover, a.menu1:hover { color:#000; text-decoration:none; background:#ded; text-transform:uppercase; letter-spacing:1px; }

#bmenu ul ul { position:absolute; border-width:1px 0 0 1px; border-style:solid; border-color:#ddd; margin-left:-1px; }
#bmenu ul ul li a { display:block; height:30px; padding:0 15px; border-right:1px solid #ddd; font:normal 12px/30px "Source Sans Pro"; text-transform:uppercase; letter-spacing:1px; }
a.submenu0 { color:#8c919b; background:#eee; }
a.submenu1, a.submenu0:hover, a.submenu1:hover { color:#000; text-decoration:none; background:#ded; }


.edit_wrapper { width:900px; margin:0; padding:0; overflow:hidden; }
.edit_wrapper div { width:900px; }
.edit_wrapper textarea { margin-left:12px; float:left; }

span.playbutton { position:absolute; width:64px; height:64px; margin:-32px 0 0 -32px; top:50%; left:50%; background:url(../images/video_play_button.png) no-repeat 0 0; }
span.playbutton:hover { background-position:0 -64px; }

SUB,SUP { line-height:1px; }
div.markup { border:1px inset #eee; background-color:#ddd; padding:3px 0; }
div.markup a { border:1px outset #eee; padding:2px; margin:0; color:#444; text-decoration:none; cursor:pointer; }
div.markup a:hover { border:1px inset #eee; background-color:#ccc; text-decoration:none; }

.ctadmin div.markup { border:1px inset #eee; background-color:#ddd; padding:3px 0; }
.ctadmin div.markup a { border:1px outset #eee; padding:2px; margin:0; color:#444; }
.ctadmin div.markup a:hover { border:1px inset #eee; background-color:#ccc; }
.ctadmin div.imgpos { border:none; background:none; padding:0; }
.ctadmin div.imgpostd { border:none; background:#e0e7ff; padding:0; } /* Farbe 50% zwischen Content und adminbox */

.ctadmin span { display:block; height:17px; border-bottom:1px solid #999; display:block; background-color:#fff; margin-bottom:1ex; padding-top:1px; }
.ctadmin span a { display:block; height:16px; float:left; border-width:1px 1px 0 1px; border-style:solid; border-color:#999; background-color:#bbb; color:#444; text-decoration:none; margin:0 2px; padding:0 2px; cursor:pointer; }
.ctadmin span a:hover { background-color:#ccc; }
.ctadmin span a.active { background-color:#ccf; color:#000; padding-bottom:1px; }
.ctadmin span a input { margin:0 2px; padding:0; font-size:10px; display:block; float:left; }

.adminbox span.blind { color:#9e9ef0; display:inline; background:none; border:none; }
.adminbox span.info { color:#000; display:inline; background:none; border:none; }

abbr.info, abbr.blind, span.blind { display:block; float:left; height:18px; margin:1px 0 1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#fff  #777 #777 #fff; color:#777; background-color:#95a0f0; background-image:url(../images/admin0.gif); font-family:Verdana; }
abbr.info { color:#000; }
.ctadmin i { color:red; }
.clear  { clear:both; }

.ctrl_prev { position:absolute; left:0; width:32px; z-index:1000; height:100%; display:none; }
.gal_prev { position:absolute; left:0; width:32px; height:100%; background:#fff url(../images/banner-prev.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.ctrl_next { position:absolute; right:0; width:32px; z-index:1000; height:100%; display:none; }
.gal_next { position:absolute; right:0; width:32px; height:100%; background:#fff url(../images/banner-next.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.gal_ct { position:absolute; bottom:0; left:0; background:#fff; opacity:0.6; filter:alpha(opacity=60); width:100%; }
.gal_ct2 { padding:10px 32px; }
.ctcol1 { width:140px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm1 { width:140px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox1 { width:152px; margin:0; float:left; overflow:hidden; }
.ctcol2 { width:292px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm2 { width:292px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox2 { width:304px; margin:0; float:left; overflow:hidden; }
.ctcol3 { width:444px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm3 { width:444px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox3 { width:456px; margin:0; float:left; overflow:hidden; }
.ctcol4 { width:596px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm4 { width:596px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox4 { width:608px; margin:0; float:left; overflow:hidden; }
.ctcol5 { width:748px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm5 { width:748px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox5 { width:760px; margin:0; float:left; overflow:hidden; }
.ctcol6 { width:900px; margin:0 12px 12px 0; float:left; overflow:hidden; }
.ctadm6 { width:900px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctbox6 { width:912px; margin:0; float:left; overflow:hidden; }
.ctadmin { width:900px; margin:0 12px 12px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.ctadmin * { font-family:Verdana; font-size:12px; }
.mgcol1 { width:154px; margin:0 8px 8px 0; float:left; overflow:hidden; }
.mgadm1 { width:154px; margin:0 8px 8px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.mgbox1 { width:162px; margin:0; float:left; overflow:hidden; }
.mgcol2 { width:316px; margin:0 8px 8px 0; float:left; overflow:hidden; }
.mgadm2 { width:316px; margin:0 8px 8px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.mgbox2 { width:324px; margin:0; float:left; overflow:hidden; }
.mgadmin { width:316px; margin:0 8px 8px 0; float:left; overflow:hidden; background-color:#ccf; border-color:#999; border-width:1px 0 1px 0; border-style:solid; padding:0; }
.mgadmin * { font-family:Verdana; font-size:12px; }

a.admin { display:block; float:left; height:18px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#fff #777 #777 #fff; color:#000; background-color:#95a0f0; background-image:url(../images/admin0.gif); font-family:Verdana; }
a.admin:hover { display:block; float:left; height:18px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#666 #eee #eee #666; color:#fff; background-color:#95a0f0; background-image:url(../images/admin1.gif); text-decoration:none; }
.submit { display:block; float:left; height:20px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#fff #777 #777 #fff; color:#000; background-color:#95a0f0; background-image:url(../images/admin0.gif); font-family:Verdana; }
.submit:hover { display:block; float:left; height:20px; margin:1px 0; padding:0 4px; font-size:10px; line-height:18px; border-style:solid; border-width:1px; border-color:#666 #eee #eee #666; color:#fff; background-color:#95a0f0; background-image:url(../images/admin1.gif); text-decoration:none; }
.search { display:block; float:left; margin:1px; padding:0 2px; font-size:10px; line-height:18px; font-family:Verdana; border-style:solid; border-width:1px; border-color:#888 #eee #eee #888; color:#000; background-color:#95a0f0; background-image:url(../images/admin2.gif); text-decoration:none; }

@media only screen and (max-device-width:480px){
	* { -webkit-text-size-adjust:none; }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.zoomicon { background:url(../images/zoom_2x.gif) no-repeat 0 0; background-size:13px 13px; }
	.gal_prev { background:#fff url(../images/banner-prev_2x.gif) no-repeat 50% 50%; background-size:20px 39px; }
	.gal_next { background:#fff url(../images/banner-next_2x.gif) no-repeat 50% 50%; background-size:20px 39px; }
	abbr.blind, span.blind { background-image:url(../images/admin0_2x.gif); background-size:32px 18px; }
	a.admin { background-image:url(../images/admin0_2x.gif); background-size:32px 18px; }
	a.admin:hover { background-image:url(../images/admin1_2x.gif); background-size:32px 18px; }
	.submit { background-image:url(../images/admin0_2x.gif); background-size:32px 18px; }
	.submit:hover { background-image:url(../images/admin1_2x.gif); background-size:32px 18px; }
	.search { background-image:url(../images/admin2_2x.gif); background-size:32px 18px; }
	ul.list li { background-image:url(../images/dot_2x.gif); background-size:4px 4px; }
	A.url { background:url(../images/link_2x.gif) no-repeat left; background-size:7px 7px; }
	.foldheadhigh { background:url(../images/unten_2x.gif) no-repeat left; background-size:7px 7px; }
}
@font-face {
	font-family:'x-siter';
	src: url('../fonts/x-siter.eot');
	src: url('../fonts/x-siter.woff') format('woff'),url('../fonts/x-siter.svg#x-siter') format('svg'),url('../fonts/x-siter.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'SwankyandMooMoo';
	src: url('../fonts/SwankyandMooMoo.eot');
	src: url('../fonts/SwankyandMooMoo.woff') format('woff'),url('../fonts/SwankyandMooMoo.svg#SwankyandMooMoo') format('svg'),url('../fonts/SwankyandMooMoo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Bold.eot');
	src: url('../fonts/SourceSansPro-Bold.woff') format('woff'),url('../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg'),url('../fonts/SourceSansPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-BoldItalic.eot');
	src: url('../fonts/SourceSansPro-BoldItalic.woff') format('woff'),url('../fonts/SourceSansPro-BoldItalic.svg#SourceSansPro-BoldItalic') format('svg'),url('../fonts/SourceSansPro-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Light.eot');
	src: url('../fonts/SourceSansPro-Light.woff') format('woff'),url('../fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg'),url('../fonts/SourceSansPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-LightItalic.eot');
	src: url('../fonts/SourceSansPro-LightItalic.woff') format('woff'),url('../fonts/SourceSansPro-LightItalic.svg#SourceSansPro-LightItalic') format('svg'),url('../fonts/SourceSansPro-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Regular.eot');
	src: url('../fonts/SourceSansPro-Regular.woff') format('woff'),url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg'),url('../fonts/SourceSansPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Italic.eot');
	src: url('../fonts/SourceSansPro-Italic.woff') format('woff'),url('../fonts/SourceSansPro-Italic.svg#SourceSansPro-Italic') format('svg'),url('../fonts/SourceSansPro-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
